
.startopen{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: transparent;
  /* -webkit-transform: scale(0); */
  z-index: 6;
}
.startopen img {
  width: 100%;
  height: 100%;
}
/* .detail-page::before{
  width: 100%;
  content: '';
  background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/index-bg.png');
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  min-height: 44.43rem;
  background-size: cover;
} */

.detail-school-name {
  font-size: 22px;
    color: #FFFFFF;
    background: #0C2065;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #CBA131;
  text-align: center;
  margin-top: 2.2rem;
  position: relative;
  padding: 20px ;
}
.detail-report{
  margin-top: 2.93rem;
  width: 100%;
  height: 3.67rem;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  justify-content: space-between;
  padding: 0 10px;
  font-size: 0.87rem;
  font-weight: 400;
  box-sizing: border-box;
  color: #FFFFFF;
  text-shadow: 0px 0px 0px #335D9E;
  background: rgba(56, 117, 198, 1);
  /* border-radius: 0.33rem; */
  border-radius: 5px;
  outline: 1px solid rgba(99, 140, 203, 1);
}
.detail-report a{
  color: #fff;
  display: flex;
  height: 100%;
  align-items: center;
  flex: 1;
}
.report-title{
  width: 17rem;
  font-size:16px;
}
.report-icon1{
  width: 2.8rem;
  height: 2.8rem;
}
.swiper-report{
  width: 20rem;
  height: 2.8rem;
  overflow: hidden;
  flex: 1;
  margin-left: 1rem;
  /* line-height: 2.8rem; */
}
.swiper-report .swiper-slide {
  /* width: 20rem; */
  height: 2.8rem;
  /* line-height: 2.8rem; */
}
.report-icon2{
  width:0.8rem!important;
  height: 1.2rem!important;
  object-fit: unset!important; 
}
.detail-content-box{
  width: 100%;
  position: relative;
  z-index: 2;
  min-height: 11.53rem;
  box-sizing: border-box;
  padding:0.83rem 0.63rem 0.83rem  0.63rem;
  border-radius: 5px;
  background:#fff;
  outline:1px solid #638CCB;
  margin-top: 2rem;
}
.xxjj {
  margin-top: 4.57rem;
}
.detail-content-title{
  width: 100%;
  margin-bottom: 10px;
  font-size: 0.9rem;
  color: #FFFFFF;
  text-align: center;
  /* line-height: 1.97rem; */
  /* height: 3.14rem; */
  text-align: center;
  font-style: normal;
  

  box-sizing: border-box;
  background-size: auto 100%;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: start;
  /* background-size: 100%; */
}



.detail-content-title .title-text {
  font-size: 1rem;
  
  min-width: 12rem;
    font-family: SourceHanSansCN, SourceHanSansCN;
    max-width: 95%;
    color: #000;

  text-align: left;
  /* display: flex; */
  font-weight: bold;
  position: relative;
  /* align-items: center; */
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.1);
}

.detail-content-concat{
  display: flex;
  align-items: center;
}
.concat-info {
  flex: 1;
  font-size: 1rem;
  color: #000;
}
.concat-info img{
  width: 7.86rem;
  margin-top: 1rem;
}
.concat-code{
  width: 5.64rem;
  font-size: 0.8rem;
  text-align: center;
  color: #fff;
}
.concat-code img{
  width: 5.64rem;
  height: 5.64rem;
  margin-bottom: 0.3rem;
}

.detail-phone{
  text-align: center;
  font-size: 1.07rem;
  color: #FFEBAC;
  margin: 1.6rem 0 0.57rem;
}



.detail-content-cover{
  width: 100%;
  height: 15rem;
  overflow: hidden;
  position: relative;
}
.detail-content-cover video{
  width: 100%;
  height: 100%;
}
.swiper-slide img{
  object-fit: contain; 
  width: 100%;
  height: 100%;
  /* border-radius: 10px; */
}
.detail-content-subject{
  font-size: 1.13rem;
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-top: 1.1rem;
  padding-bottom: 1.1rem;
  border-bottom: 0.03rem solid #C8B46C;
}
.detail-content-txt{
  line-height: 1.6rem;
  font-size: 0.98rem;
  text-align: justify;
  font-weight: 400;
    font-family: SourceHanSansCN, SourceHanSansCN;
    color: #000;
  margin-top: 1.1rem;
}
.detail-more-link-text{
  color: #CEA63E;
}
.detail-content-more{
  /* width: 5rem; */
  margin: 2rem auto 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 0.87rem;
}
.detail-content-more img{
  /* width: 0.94rem; */
  height: 0.9rem;
  margin-left: 0.4rem;
}

.detail-content-box.addrress{
  /* background-color: #fff; */
  /* background: linear-gradient(180deg, #FEFEFE 0%,#D2E4FF 100%); */
}
.detail-content-map{
  width: 100%;
  height: 13.53rem;
  margin-top: 10px;
}
.map-container{
  width: 100%;
  height: 100%;
}
#container{
  width: 100%;
  height: 12.53rem;
}
.map-address-info{
  margin-top: 0.77rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.map-address-info .info-address{
  margin-bottom:15px;
  flex: 1;
  word-break: break-all;
  font-size: 0.9rem;
  margin-right: 0.7rem;
  color: #000;
  /* display: flex; */
}
.map-address-info img{
  width: 7.86rem;
  height: 2.32rem;
}
.map-guide-btn{
  width: 12.53rem;
  height: 2.67rem;
  background: linear-gradient(116deg, #FF7B39 0%, #E61A1A 100%);
  border-radius: 1.5rem;
  /* margin-top: 2.4rem; */
  margin: 2.4rem auto 1rem;
  display: flex;
  align-items: center;
  font-weight: 600;
  justify-content: center;
    /* font-size: 0.87rem; */
  color: #FFFFFF;
}
.map-guide-btn img{
  width: 0.77rem;
  height: 0.97rem;
  margin-right: 1.1rem;
}
.detail-content-address{
  margin-top: 1rem;
  font-size: 0.93rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
}
.adrress-other{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.other-line{
  width: 12.9rem;
  height: 0.5rem;
  background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/detail-icon-line.png');
}
.other-guide{
  width: 7.43rem;
  height: 2.13rem;
  background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/detail-icon-gudie.png');
}
.detail-content-box.concate {
  /* background-color: #fff; */
  /* width: 100%; */

  background: linear-gradient(180deg, rgba(255, 85, 0, 0.82) 0%, rgba(255, 91, 91, 0.84) 100%);
  /* background: linear-gradient(180deg, #FEFEFE 0%, #D2E4FF 100%); */
}
.concate-other{
  display: flex;
  margin-top: 1rem;
  color: #FFFFFF;
  justify-content: space-between;
}
.other-left {
  font-size: 0.93rem;
  font-weight: 400;
}
.other-right{
  text-align: center;
}
.detail-concat-btn{
  width: 7.4rem;
  height: 2.27rem;
  display: flex;
  align-items: center;
  margin-top: 1.6rem;
  background: linear-gradient(140deg, #FFB43B 0%, #FF9D33 100%);
  border-radius: 0.27rem;
  padding: 0 0.83rem;
  box-sizing: border-box;
  margin: 0 auto;
  font-size: 1rem;
  color: #FFFFFF;
  margin-top: 0.57rem;
}
.detail-concat-btn img {
  width: 1.03rem;
  height: 1.03rem;
  margin-right: 0.5rem;
}
.other-code{
  width: 6.6rem;
  height: 6.6rem;
  background: #009CE3;
  border-radius: 0.33rem;
  margin-bottom: 0.6rem;
}
.other-code img{
  width: 100%;
  height: 100%;
}
.detail-operate{
  display: flex;
  margin-top: 2.23rem;
  justify-content: center;
  position:relative;
  z-index: 1;
}
.operate-btn{
  width: 6.24rem;
  height: 2.34rem;
  margin: 0 1.1rem;
  /* background: rgba(255, 70, 70, 0.25); */
  border-radius: 1.3rem;
  /* border: 0.03rem solid #FF4704; */
  display: flex;
  align-items: center;
  font-size: 1.13rem;
  color: #FFAA47;
  align-items: center;
  justify-content: center;
  /* background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/detail-btn-share.png'); */
}
#shareBtn{
  background-image: url('../image/btn-share.png');
}
#posterBtn {
  background-image: url('../image/btn-poster.png');
}
.operate-btn img {
  width: 1.13rem;
  height: 1.13rem;
  margin-right: 0.3rem;
}
.operate-poster{
  width: 6.87rem;
  height: 2.57rem;
  margin: 0 1.1rem;
  background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/detail-btn-poster.png');
}
.detail-page-foot {
  width: 100%;
  /* position: relative; */
  position: absolute;
  bottom: -3.2rem;
  left: 0;
  height: 6rem;
  z-index: 0;
  /* margin: 3rem auto 0; */
  /* background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/page-foot2.png'); */
}


.model {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 21;
  display: none;
}

.model_img {
  position: fixed;
  left: 4%;
  top: 0;
  z-index: 999;
  width: 92%;
  display: none;
  text-align: center;
}

.model_img img {
  display: block;
  width: 100%;
  margin: 4rem auto 0;
  border-radius: 0.33rem;
}

.model_img span {
  width: auto;
  display: inline-block;
  padding-bottom: 0.9rem;
  text-align: center;
  font-size: 1.2rem;
  margin: 1rem auto;
  height: 2rem;
  line-height: 2rem;
  color: #ffffff;
  border-bottom: 0.03rem solid #FFFFFF;
}

.htmlImg {
  width: 25rem;
  position: fixed;
  left: 0;
  top: 0;
  height: 33rem;
  overflow: hidden;
  z-index: -5;
  border-radius: 10px;
  padding-bottom: 0.8rem;
  opacity: .0;
    background-color: #021272;
  background-size: 100%;

  /* border: 0.1rem solid #FFFFFF; */
}

.htmlImg-top {
  width: 94%;
  margin: 0.5rem auto 1rem;
  height: 16.4rem;
  overflow: hidden;
  border-radius: 0.33rem;
  border: 0.1rem solid #fff;
  position: relative;
}

.htmlImg-top-main {
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  overflow: hidden;
  min-height: 5rem;
}

.htmlImg-top-left {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 2.46rem;
}

.htmlImg-top-right {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 2.46rem;
}

.htmlImg-title {
  width: 94%;
  margin: 0 auto;
  height: 3rem;
  overflow: hidden;
  text-align: center;
  font-weight: 600;
  font-size: 1.37rem;
  color: #fff;
}

.htmlImg-title img {
  /* display: block; */
  width: 15.7rem;
  height: 1.7rem;
  /* float: left; */
}

.htmlImg-title p {
  width: 100%;
  margin-top: 0.87rem;
  /* width: calc(100% - 3.2rem); */
  /* float: right; */
  /* text-align: left; */
}

.htmlImg-title p span {
  display: block;
  color: #62a9fd;
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
}

.htmlImg-foot {
  width: 94%;
  margin: 2.5rem auto 0;
  height: auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.htmlImg-text {
  width: calc(100% - 10rem);
  /* float: left; */
}

.htmlImg-text p {
  width: 100%;
  font-size: 0.8rem;
  border-bottom: 1.5px solid #fff;
  line-height: 1.3rem;
  padding-bottom: 0.55rem;
}

.htmlImg-text p span {
  display: block;
  color: #fff;
  font-size:1.2rem;
  font-weight: 600;
}

.htmlImg-text p em {
  display: block;
  color: #FFD8AB;
  font-size: 1rem;
  font-style: normal;
}

.htmlImg-text i {
  font-style: normal;
  color: #FFA570;
  font-size: 0.9rem;
  display: block;
  margin: 1rem auto 0;
}

.htmlImgWechat {
  /* width: 6.2rem; */
  /* height: 6.2rem; */
  /* float: right; */
  height: auto;
  margin-left: 0.97rem;
  border-radius: 0.33rem;
  border: 0.03rem solid #D6A83C;
  padding: 0.3rem;
  /* box-sizing: border-box; */
  overflow: hidden;
  position: relative;
}
.htmlImgWechat img{
  display: unset;
}

.backico {
  display: block;
  width: 2.667rem
    /* 80/30 */
  ;
  height: auto;
  overflow: hidden;
  position: fixed;
  right: 1rem;
  top: 50%;
  z-index: 5;
}

.backico img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.swiper-button-prev {
  width: 1.2rem;
  height: 3rem;
  background-size: 100% 75%;
  top: 50%;
  background-color: #A4822A;
  opacity: 0.9;
  left: 0;
  right: auto;
  background-image: url('../image/xuexiao-left.png');
  /* transform: translateY(-50%); */
  position: absolute;
}

.swiper-button-next {
  width: 1.2rem;
  height: 3rem;
  background-color: #A4822A;
  background-size: 100% 75%;
  top: 50%;
  opacity: 0.9;
  right: 0;
  left: auto;
  background-image: url('../image/xuexiao-right.png');
  /* transform: translateY(-50%); */
  position: absolute;
}